# Generated by Django 4.1.7 on 2024-01-22 11:50

from django.db import migrations, models


class Migration(migrations.Migration):
    dependencies = [
        ("ims_student", "0006_remove_academic_exp"),
    ]

    operations = [
        migrations.AddField(
            model_name="employment",
            name="resume",
            field=models.FileField(blank=True, null=True, upload_to="resume/%Y/%m/%d/"),
        ),
    ]
